Sie sind nicht angemeldet.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Lieber Besucher, herzlich willkommen bei: Die NSLU2 Community****wenns ums speichern und streamen geht****. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

cyberian

Anfänger

  • »cyberian« ist der Autor dieses Themas

Beiträge: 2

Firmwareversion / your current Firmware: anderes

  • Nachricht senden

1

20.09.2009, 15:57

GLIBC_2.4 not found problem auf Linkstation Pro

[FONT=&quot]Hallo,


ich habe folgendes Problem.
Ich möchte einen Binary Newsreader mit Webfrontend installieren und bin auf sabnzbdplus gekommen.
Probiere schon seit einer Woche ipkg zu installieren um sabnzbdplus installieren zu können.

Jetzt wo die Installation soweit zu klappen scheint bekomme ich folgende Fehlermeldung welche ich auch schon bei dem Versuch bekommen hatte einen NFS Server zu installieren.

Und zwar brauche ich die GLIBC_2.4

Vielleicht kann mir ja jemand hier weiterhelfen?
Vielen Dank im Voraus!

Hier der Installationslog:
[/FONT]

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
    root@LS-GL7D6:/mnt/disk1/tmp# sh lspro-bootstrap_1.2-5_arm.xsh
Optware Bootstrap for lspro.
Extracting archive... please wait
bootstrap/
1081+1 records in
1081+1 records out
217399 bytes (217 kB) copied, 0.082761 seconds, 2.6 MB/s
bootstrap/bootstrap.sh
bootstrap/ipkg-opt.ipk
bootstrap/ipkg.sh
bootstrap/optware-bootstrap.ipk
bootstrap/wget.ipk
Creating temporary ipkg repository...
Installing optware-bootstrap package...
Unpacking optware-bootstrap.ipk...Done.
Configuring optware-bootstrap.ipk...Setting up ipkg arch-file
Done.
Installing ipkg...
Unpacking ipkg-opt.ipk...Done.
Configuring ipkg-opt.ipk...Done.
Removing temporary ipkg repository...
Installing wget...
/opt/bin/ipkg: /lib/libc.so.6: version `GLIBC_2.4' not found (required by /opt/bin/ipkg)
/opt/bin/ipkg: /lib/libc.so.6: version `GLIBC_2.4' not found (required by /opt/lib/libipkg.so.0)
root@LS-GL7D6:/mnt/disk1/tmp/bootstrap#
  

Anzeigen

cyberian

Anfänger

  • »cyberian« ist der Autor dieses Themas

Beiträge: 2

Firmwareversion / your current Firmware: anderes

  • Nachricht senden

2

25.09.2009, 09:49

AW: GLIBC_2.4 not found problem auf Linkstation Pro


Anzeigen

Social Bookmarks